<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='style.css') }}">
        <title>Momentum</title>
    </head>

    <body>
        <h1>Momentum backend - Flask version</h1>
        <pre>{{ content }}</pre>
    </body>
</html>